RubyGems Navigation menu

dependabot-bundler 0.157.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.157.1 - July 27, 2021 (58KB)
  2. 0.157.0 - July 26, 2021 (58KB)
  3. 0.156.10 - July 27, 2021 (58KB)
  4. 0.156.9 - July 20, 2021 (58KB)
  5. 0.156.8 - July 15, 2021 (58KB)
全てのバージョンを表示 (全692項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    731234bc3b9f67a11c6b0d61407564991290fcdab6c30601ede5dc0c77c5234f

    累計ダウンロード数 933,152

    現行バージョン 153

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: